Downgrading 4.0E Error -1035

Discussion in 'Wii - Hacking' started by 5oclockhero, Jun 25, 2009.

Jun 25, 2009
  1. 5oclockhero
    OP

    Newcomer 5oclockhero Newbie

    Joined:
    Jun 25, 2009
    Messages:
    4
    Country:
    United Kingdom
    Hi
    Have a 4.0E Wii. Using the guide from wiiguide.co.cc 4th ed.
    I have successfully modded a 3.1E using this guide.

    When trying to downgrade i run the Downgrade IOS35.dol and then exit (it seems to run this)
    Then the WADBatchInstaller.dol

    At this point I think Im home and dry as the next steps are the same as the 3.1E.

    Unfortunately, it comes up with the error message....

    Installing title ERROR (Ref = -1035)
    Please press any button to restart the Wii

    I have an internet connection open, the WiiConnect24 closed and the "new" software on the SD card.

    Any ideas chaps?
    Thanks
     
  2. 5oclockhero
    OP

    Newcomer 5oclockhero Newbie

    Joined:
    Jun 25, 2009
    Messages:
    4
    Country:
    United Kingdom
    I thought I added this into the Noob section, so apologise how it ended up on here.............
     
  3. nabster92

    Member nabster92 GBAtemp Advanced Maniac

    Joined:
    Apr 16, 2009
    Messages:
    1,631
    Country:
    United States
    Uhh I don't understand how their wad batch installer is supposed to work for 4.0 Wii's. It tells you to install IOS35 and all those channels in the same batch, but on 4.0 you need to install IOS35 after downgrading and then run wad manager OFF of that IOS35 you just installed to install anything else.

    So if you already downgraded IOS35 successfully then get wad manager 1.4 and then install the IOS35-64-v1040.wad, and then...you still can't follow that guide...it like half-assedly caters to 4.0 by just writing IOS35 is needed and going nowhere with it...

    Anyways after you install that IOS35 wad, you load wad manager 1.4 again and this time when it asks for what IOS to use you select IOS35, and then install either "cios_fix.wad" or "ciosv7.wad" basically any cIOS in wad form should work. From that point you should be able to run any cIOS installer of whatever revision you want normally as the guide says.

    And if you still need to actually get the homebrew channel you can either install the wad at the same time you install the cios_fix.wad using IOS35 or even afterwards using IOS249. Or you can just get the boot.elf of the hackmii installer from bootmii.org and run that through bannerbomb and have it install the HBC for you there.
     
  4. 5oclockhero
    OP

    Newcomer 5oclockhero Newbie

    Joined:
    Jun 25, 2009
    Messages:
    4
    Country:
    United Kingdom
    WoW.......... thats sounds like fun.
    Would you suggest a different softmod for the 4.0E Wii?
    Cheers for the reply
     
  5. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    -1035 mostly means that you try to downgrade whatever using a regular IOS(nintendo does not allow that!). You need a cIOS installed for WAD Manager, IOS and cIOS downgrader, and almost everything else.
     

Share This Page